Subject: Re: [PATCH] howto: Use all-space indentation in ASCII art

From: Jonathan Nieder <[email-masked]>
Date: Tue, 16 Jul 2013 11:26:27 -0700

Dirk Wallenstein wrote:

> Those text files are installed as documentation (at least on my distribution).

That's probably a distribution bug (or a git makefile bug, depending
on how you look at it).  It would be better to ship the HTML
documentation, converted to text, instead of keeping the version with
markup including occasional random \ signs, linkgit:, ``, etc.

What distribution do you use?  (As maintainer of packaging for a Linux
distro, I know at least one that is guilty of this.)

Thanks,
Jonathan